Package org.eclipse.graphiti.ui.internal

# Class Messages

java.lang.Object
org.eclipse.osgi.util.NLS
org.eclipse.graphiti.ui.internal.Messages

public class Messages extends org.eclipse.osgi.util.NLS

## Field Summary

Fields
Modifier and Type
Field
Description
`static String`
`AbstractFigureSelectionDialog_0_xtxt`
`static String`
`AbstractFigureSelectionDialog_1_xtxt`
`static String`
`AbstractFigureSelectionDialog_2_xbut`
`static String`
`AbstractFigureSelectionDialog_3_xbut`
`static String`
`CopyAction_0_xmsg`
`static String`
`CopyAction_1_xfld`
`static String`
`CreateConnectionCommand_0_xmsg`
`static String`
`DefaultDeleteFeature_1_xfld`
`static String`
`DefaultDeleteFeature_2_xmsg`
`static String`
`DefaultDeleteFeature_3_xmsg`
`static String`
`DefaultDeleteFeature_4_xmsg`
`static String`
`DefaultDeleteFeature_5_xfld`
`static String`
`DefaultPersistencyBehavior_2`
`static String`
`DefaultPersistencyBehavior_3`
`static String`
`DefaultPersistencyBehavior_4`
`static String`
`DeleteAction_0_xmsg`
`static String`
`DeleteAction_1_xfld`
`static String`
`DiagramEditor_0_xmsg`
`static String`
`DiagramEditorActionBarContributor_0_xmen`
`static String`
`DiagramEditorActionBarContributor_Grid`
`static String`
`DiagramEditorActionBarContributor_SnapGeometry`
`static String`
`DiscardChangesDialog_0_xmsg`
`static String`
`DiscardChangesDialog_1_xmsg`
`static String`
`DoubleFieldWithDropDown_0`
`static String`
`ExportDiagramDialog_0`
`static String`
`ExportDiagramDialog_1`
`static String`
`GFMarqueeToolEntry_Marquee`
`static String`
`GFMarqueeToolEntry_MarqueeBothNodesAndRelatedConnections`
`static String`
`GFMarqueeToolEntry_MarqueeNodesTouched`
`static String`
`GFMarqueeToolEntry_MarqueeSelectionTouched`
`static String`
`GFPanningSelectionToolEntry_0_xmsg`
`static String`
`GFPanningSelectionToolEntry_Select`
`static String`
`GraphicsActionBarContributor_0_xmen`
`static String`
`GraphicsContextMenuProvider_0_xmen`
`static String`
`GraphicsPaletteRoot_0_xmen`
`static String`
`ModelClipBoardPasteAction_0_xfld`
`static String`
`PasteAction_0_xfld`
`static String`
`PrintFigureDialog_0_xfld`
`static String`
`PrintFigureDialog_1_xfld`
`static String`
`PrintFigureDialog_10_xmsg`
`static String`
`PrintFigureDialog_11_xfld`
`static String`
`PrintFigureDialog_12_xfld`
`static String`
`PrintFigureDialog_14_xfld`
`static String`
`PrintFigureDialog_16_xfld`
`static String`
`PrintFigureDialog_17_xfld`
`static String`
`PrintFigureDialog_18_xfld`
`static String`
`PrintFigureDialog_2_xfld`
`static String`
`PrintFigureDialog_20_xfld`
`static String`
`PrintFigureDialog_22_xfld`
`static String`
`PrintFigureDialog_23_xfld`
`static String`
`PrintFigureDialog_25_xfld`
`static String`
`PrintFigureDialog_26_xfld`
`static String`
`PrintFigureDialog_28_xfld`
`static String`
`PrintFigureDialog_3_xfld`
`static String`
`PrintFigureDialog_30_xfld`
`static String`
`PrintFigureDialog_32_xfld`
`static String`
`PrintFigureDialog_34_xfld`
`static String`
`PrintFigureDialog_38_xfld`
`static String`
`PrintFigureDialog_39_xmsg`
`static String`
`PrintFigureDialog_4_xfld`
`static String`
`PrintFigureDialog_5_xfld`
`static String`
`PrintFigureDialog_6_xfld`
`static String`
`PrintFigureDialog_7_xfld`
`static String`
`PrintFigureDialog_8_xfld`
`static String`
`PrintFigureDialog_9_xmsg`
`static String`
`RemoveAction_0_xmsg`
`static String`
`RemoveAction_1_xfld`
`static String`
`SaveFigureAsImageDialog_0_xfld`
`static String`
`SaveFigureAsImageDialog_1_xfld`
`static String`
`SaveFigureAsImageDialog_2_xfld`
`static String`
`SaveFigureAsImageDialog_3_xfld`
`static String`
`SaveFigureAsImageDialog_4_xfld`
`static String`
`SaveFigureAsImageDialog_5_xtxt`
`static String`
`SaveImageAction_0_xmsg`
`static String`
`SaveImageAction_1_xmsg`
`static String`
`ToggleContextButtonPadAction_0_xmsg`
`static String`
`ToggleContextButtonPadAction_1_xfld`
`static String`
`UpdateAction_0_xmsg`
`static String`
`UpdateAction_1_xfld`

## Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### AbstractFigureSelectionDialog_0_xtxt

public static String AbstractFigureSelectionDialog_0_xtxt

### AbstractFigureSelectionDialog_1_xtxt

public static String AbstractFigureSelectionDialog_1_xtxt

### AbstractFigureSelectionDialog_2_xbut

public static String AbstractFigureSelectionDialog_2_xbut

### AbstractFigureSelectionDialog_3_xbut

public static String AbstractFigureSelectionDialog_3_xbut

### CopyAction_0_xmsg

public static String CopyAction_0_xmsg

### CopyAction_1_xfld

public static String CopyAction_1_xfld

### CreateConnectionCommand_0_xmsg

public static String CreateConnectionCommand_0_xmsg

### DefaultDeleteFeature_1_xfld

public static String DefaultDeleteFeature_1_xfld

### DefaultDeleteFeature_2_xmsg

public static String DefaultDeleteFeature_2_xmsg

### DefaultDeleteFeature_3_xmsg

public static String DefaultDeleteFeature_3_xmsg

### DefaultDeleteFeature_4_xmsg

public static String DefaultDeleteFeature_4_xmsg

### DefaultDeleteFeature_5_xfld

public static String DefaultDeleteFeature_5_xfld

### DefaultPersistencyBehavior_2

public static String DefaultPersistencyBehavior_2

### DefaultPersistencyBehavior_3

public static String DefaultPersistencyBehavior_3

### DefaultPersistencyBehavior_4

public static String DefaultPersistencyBehavior_4

### DeleteAction_0_xmsg

public static String DeleteAction_0_xmsg

### DeleteAction_1_xfld

public static String DeleteAction_1_xfld

### DiagramEditor_0_xmsg

public static String DiagramEditor_0_xmsg

### DiagramEditorActionBarContributor_0_xmen

public static String DiagramEditorActionBarContributor_0_xmen

### DiagramEditorActionBarContributor_Grid

public static String DiagramEditorActionBarContributor_Grid

### DiagramEditorActionBarContributor_SnapGeometry

public static String DiagramEditorActionBarContributor_SnapGeometry

### DoubleFieldWithDropDown_0

public static String DoubleFieldWithDropDown_0

### ExportDiagramDialog_0

public static String ExportDiagramDialog_0

### ExportDiagramDialog_1

public static String ExportDiagramDialog_1

### GFMarqueeToolEntry_Marquee

public static String GFMarqueeToolEntry_Marquee

### GFMarqueeToolEntry_MarqueeBothNodesAndRelatedConnections

public static String GFMarqueeToolEntry_MarqueeBothNodesAndRelatedConnections

### GFMarqueeToolEntry_MarqueeNodesTouched

public static String GFMarqueeToolEntry_MarqueeNodesTouched

### GFMarqueeToolEntry_MarqueeSelectionTouched

public static String GFMarqueeToolEntry_MarqueeSelectionTouched

### GFPanningSelectionToolEntry_0_xmsg

public static String GFPanningSelectionToolEntry_0_xmsg

### GFPanningSelectionToolEntry_Select

public static String GFPanningSelectionToolEntry_Select

### GraphicsActionBarContributor_0_xmen

public static String GraphicsActionBarContributor_0_xmen

### GraphicsContextMenuProvider_0_xmen

public static String GraphicsContextMenuProvider_0_xmen

### GraphicsPaletteRoot_0_xmen

public static String GraphicsPaletteRoot_0_xmen

### DiscardChangesDialog_0_xmsg

public static String DiscardChangesDialog_0_xmsg

### DiscardChangesDialog_1_xmsg

public static String DiscardChangesDialog_1_xmsg

### ModelClipBoardPasteAction_0_xfld

public static String ModelClipBoardPasteAction_0_xfld

### PasteAction_0_xfld

public static String PasteAction_0_xfld

### PrintFigureDialog_0_xfld

public static String PrintFigureDialog_0_xfld

### PrintFigureDialog_1_xfld

public static String PrintFigureDialog_1_xfld

### PrintFigureDialog_10_xmsg

public static String PrintFigureDialog_10_xmsg

### PrintFigureDialog_11_xfld

public static String PrintFigureDialog_11_xfld

### PrintFigureDialog_12_xfld

public static String PrintFigureDialog_12_xfld

### PrintFigureDialog_14_xfld

public static String PrintFigureDialog_14_xfld

### PrintFigureDialog_16_xfld

public static String PrintFigureDialog_16_xfld

### PrintFigureDialog_17_xfld

public static String PrintFigureDialog_17_xfld

### PrintFigureDialog_18_xfld

public static String PrintFigureDialog_18_xfld

### PrintFigureDialog_2_xfld

public static String PrintFigureDialog_2_xfld

### PrintFigureDialog_20_xfld

public static String PrintFigureDialog_20_xfld

### PrintFigureDialog_22_xfld

public static String PrintFigureDialog_22_xfld

### PrintFigureDialog_23_xfld

public static String PrintFigureDialog_23_xfld

### PrintFigureDialog_25_xfld

public static String PrintFigureDialog_25_xfld

### PrintFigureDialog_26_xfld

public static String PrintFigureDialog_26_xfld

### PrintFigureDialog_28_xfld

public static String PrintFigureDialog_28_xfld

### PrintFigureDialog_3_xfld

public static String PrintFigureDialog_3_xfld

### PrintFigureDialog_30_xfld

public static String PrintFigureDialog_30_xfld

### PrintFigureDialog_32_xfld

public static String PrintFigureDialog_32_xfld

### PrintFigureDialog_34_xfld

public static String PrintFigureDialog_34_xfld

### PrintFigureDialog_38_xfld

public static String PrintFigureDialog_38_xfld

### PrintFigureDialog_39_xmsg

public static String PrintFigureDialog_39_xmsg

### PrintFigureDialog_4_xfld

public static String PrintFigureDialog_4_xfld

### PrintFigureDialog_5_xfld

public static String PrintFigureDialog_5_xfld

### PrintFigureDialog_6_xfld

public static String PrintFigureDialog_6_xfld

### PrintFigureDialog_7_xfld

public static String PrintFigureDialog_7_xfld

### PrintFigureDialog_8_xfld

public static String PrintFigureDialog_8_xfld

### PrintFigureDialog_9_xmsg

public static String PrintFigureDialog_9_xmsg

### RemoveAction_0_xmsg

public static String RemoveAction_0_xmsg

### RemoveAction_1_xfld

public static String RemoveAction_1_xfld

### SaveFigureAsImageDialog_0_xfld

public static String SaveFigureAsImageDialog_0_xfld

### SaveFigureAsImageDialog_1_xfld

public static String SaveFigureAsImageDialog_1_xfld

### SaveFigureAsImageDialog_2_xfld

public static String SaveFigureAsImageDialog_2_xfld

### SaveFigureAsImageDialog_3_xfld

public static String SaveFigureAsImageDialog_3_xfld

### SaveFigureAsImageDialog_4_xfld

public static String SaveFigureAsImageDialog_4_xfld

### SaveFigureAsImageDialog_5_xtxt

public static String SaveFigureAsImageDialog_5_xtxt

### SaveImageAction_0_xmsg

public static String SaveImageAction_0_xmsg

### SaveImageAction_1_xmsg

public static String SaveImageAction_1_xmsg

### UpdateAction_0_xmsg

public static String UpdateAction_0_xmsg

### UpdateAction_1_xfld

public static String UpdateAction_1_xfld

### ToggleContextButtonPadAction_0_xmsg

public static String ToggleContextButtonPadAction_0_xmsg

### ToggleContextButtonPadAction_1_xfld

public static String ToggleContextButtonPadAction_1_xfld